chrom: chrUn_JTFH01000587v1_decoy
length: 1409
nucleotide_counts:
  A: 416
  C: 241
  G: 191
  N: 0
  T: 561
nucleotide_pair_counts:
  AA: 126
  AC: 70
  AG: 64
  AN: 0
  AT: 155
  CA: 92
  CC: 50
  CG: 2
  CN: 0
  CT: 97
  GA: 58
  GC: 31
  GG: 35
  GN: 0
  GT: 67
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 139
  TC: 90
  TG: 90
  TN: 0
  TT: 242
